Subject: Great New Articles from SailNet - 07/11/07

From: SailNet <[email-masked]>
Date: Wed, 11 Jul 2007 11:55:06 -0400

Dear SailNet Member!

This week, SailNet eNews delivers a diverse mix of articles and forum discussions for DIY sailors, cruisers, rookies and veterans. 
Good Old Boat's Confessions of a Bottom Feeder discusses how to find and refurbish bargain sailboats, while our feature from Practical 
Sailor looks at the safety issues involved in storing your life raft. In the forums, our members trade comments on furling mainsail 
options and offer tips on docking large boats in small spaces.

Fair Winds. 

Chris — SailNet Crew
___________________________________________________________

A Good Old Boat Magazine Featured Article
Confessions of a Bottom Feeder

Bob Brintnall looks at how to fix bargain boats and make a modest fortune.

"I know about guys like you," the old yard worker said as we strolled the back fence. "You're a bottom feeder. You look for old hulks 
that nobody wants anymore, make a few insulting offers, and if nobody bites, you move on to the next yard 'cuz eventually somebody will."

I tried to laugh him off. "Got anything with deck rot?" I gibed. The truth is, he was right. I am the poster child of bottom feeders. 
It started in college. I bought three small boats from a YMCA camp for $50 and made two sailable vessels from the three hulls. I sold 
one for $275 and the other for $500 and almost dropped out of school. Fortunately, my next boat—a soggy wooden Lightning that I ended 
up scrapping—convinced me to finish college.

Once I started teaching, I realized the only way I was ever going to afford cruising on such a salary was to bottom feed. I've made some 
money, but mostly I've stayed in boats and thus made the most of my profession's three great perks: June, July, and August."

Read the rest of the story at:
http://www.sailnet.com/forums/gear-maintenance-articles/34617-confessions-bottom-feeder.html#post164655

Free Good Old Boat Issue for SailNet Members
View at http://www.goodoldboat.com:8080/GOBWeb/GOBSamplers/sailnetsample.html

___________________________________________________________

SAVE $115 ON ICOM IC-M802 COMMERCIAL GRADE SSB RADIO
Use coupon code M802SAVE115 at checkout to save.
View at http://shop.sailnet.com/product_info.php/products_id/578
___________________________________________________________

A Practical Sailor Magazine Featured Article
Life Raft Stowage: The Overlooked Necessity

"Sometimes, it seems that safety is a dirty word in the boatbuilding industry. A favorite marketing catchword is "bluewater cruiser." We assume 
this means a boat capable of going to sea, rather than a boat designed to tiptoe along the shore.

But when you go aboard the "bluewater cruiser", more often than not you find a boat most suited for blue water when it is secured to the deck 
of a ship enroute to the dealer.

Nowhere is this more apparent than in the provisions made for the stowage of life rafts. Or rather, the lack of provision made."

Read the rest of the story at:
http://www.sailnet.com/forums/gear-maintenance-articles/34614-life-raft-stowage-overlooked-necessity.html#post164645
___________________________________________________________

SAVE 20% ON CUSTOM SAILS AT FX
Prices reduced 10% in July; SailNet members Receive Additional 10% Off
View at http://www.fxsails.com/index.php?source=sailnet
___________________________________________________________

SAVE $40 ON ICOM AT-140 AUTOMATIC ANTENNA TUNER
Use Coupon Code AT140SAVE40 at checkout for discount.
http://shop.sailnet.com/product_info.php/products_id/572
___________________________________________________________

Hot Forum Discussions
Furling Mainsails

SimonV asked about furling masks in a recent discussion: 

"Hi all: Has anybody had/used a loose-footed mast furling Main? The one I have seen furls on to the foil that is set parallel to the mast, much like a headsail furler. Obviously this is not set for a racer but for cruising short handed. I wait with baited anticipation for your answers, and thank you in advance."

Haleka136, along with many others, spoke of her own experience."Sorry SD but the only thing I can agree with is the part about adding weight aloft. I had a boat with in mast and LOVED it. On my new boat it's the ONE thing I REALLY miss. In 35 years of sailing I never had a more usefull feature! Never had a jam, the sail shape was beautiful and and I regularly beat my sistership who had a deep fin and a full batten dutchman system.

A good sailor with RF main can still kick a mediocre sailors butt even if they "theoretically" have the faster boat.. On Catalinas the booms on RF main boats is longer to compensate for the lost roach and slightly shorter on non RF boats. All the hype about jams and such are from people who don't know how to use one correctly. You NEVER point directly into the wind to furl an in mast main but I see people do it all the time and then they blame the system for jamming..

Even in non-existant wind my RF main boat was a sprightly performer..."

View the rest of the threads on this subject at:
http://www.sailnet.com/forums/gear-maintenance/34294-lose-footed-mast-furling-main.html
___________________________________________________________

SAVE ON STANDARD SIZE ASYMMETRICAL SPINNAKERS
Available in 12 Colors!
http://www.thesailstore.com/spinnakers.php?source=sailnet
___________________________________________________________

Hot Forum Discussions
Docking Tricks

Tom Shannon asked for some assistance with a specific docking question in the Seamanship forum.

"I'm looking for some help with docking in what for me is a tight space. I have a 42' boat that I'm very new to. 
I don't yet have a feel for her handling characteristics. The clearance from the end of my slip across to the far boat 
is at best 50'. To get back into the slip I need to turn to port and usually have a crosswind from port. Compounding 
the problem is that in reverse my stern has a marked tendency to go to port. So, being new to the boat I'm not doing 
real well judging the right combination of proper speed for steerage and when to make the turn. If I miss on the first 
attempt there is not much room to maneuver (I seem to get out of the slip with no real problems). Two things I'm considering 
are backing in with a spring or trying to move to the opposite side of the dock. Both would mean the stern movement to port 
would actually help, not hinder me. Both would probably be better for my neighbor's hearts. Any other ideas or tips would be greatly appreciated." 

The reponses included diagrams, photos and plenty of suggestions. John R was the first with a tip. "I have used a bridle of 
sorts for making that tight squeeze into my previous slip. I ran line from both of the rear pilings to a center point forward 
in the slip. This created a "V" into which I could simply point the boat and rest assured that the bridle would catch the boat. 
I thought of it as training wheels until I got used to getting into the slip.

For getting out of the slip, I have often times had to put a line on a cleat near the midsection, and make a wrap or two around 
the rear pilings in order to pivot boat-- especially in high winds. Of course, you could always get a bow-thruster and never have 
to worry about any of that!

View the rest of the thread at:
http://www.sailnet.com/forums/seamanship/32578-docking-tricks.html
___________________________________________________________

ALWAYS POPULAR
 
Resources: Site resources to help you become a more informed sailor.
View at http://www.sailnet.com/forums/sn_resources.php

Photo Gallery: Fellow members post their most memorable sailing photos.
View at http://www.sailnet.com/photogallery/index.php

Instant Sail Quotes: Instant sail quotes for 1000s of boat models.
View at http://www.fxsails.com/quoter/index.php?source=sailnet

Classifieds: Sell your collection of sailing hardware and equipment.
View at http://www.sailnet.com/classifieds/index.php

Email Lists: Sign up for an email list and communicate with other owners of your boat model or others who sail in your region.
View at http://list.sailnet.net/read/all_forums/

Member Blogs: SailNet members write about their sailing experiences, boats and gear.
View at http://www.sailnet.com/blogs/index.php 
___________________________________________________________
 
LOBSTER GRAM! QUALITY GOURMET GIFTS SINCE 1987
View at http://www.livelob.com
___________________________________________________________

This email has been sent as part of your SailNet membership. Your email address has not been given to any third parties. 
SailNet will continue to control all e-mail delivery to assure your privacy. If you no longer wish to receive any further 
correspondence from SailNet, send a blank email to [email-masked] 
SailNet.com headquarters is located at 381 Brinton Lake Road, Thornton, Pennsylvania 19373, Phone: 610-361-7743.